CAcert Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001098cacert1.it-sls.deca-mgr1.it-sls.depublic2012-09-11 22:582015-10-16 22:09
ReporterUli60 
Assigned ToTed 
PrioritynormalSeverityminorReproducibilityalways
Statussolved?Resolutionfixed 
PlatformOSOS Version
Summary0001098: logout from cats testserver under ca-mgr1 results in weak link
Descriptionlogout from cats server (testserver on ca-mgr1)
results in link: https://cats1.it-sls.de//index.php? [^]
                                        ^^

TagsNo tags attached.
Attached Files

- Relationships
related to 0001054needs review & testingTed Main CAcert Website Review the code regarding the new point calculation in ./includes/general.php 
related to 0001107new CATS.cacert.org CACert CATS Manual has only one page, which is mostly empty 

-  Notes
(0003193)
Ted (administrator)
2012-09-12 15:08

What's the problem? Which link would you expect?
(0005386)
BenBE (updater)
2015-05-09 08:46

As far as I see it has a double // between its domain and the path component, but should have only one there.
(0005416)
INOPIAE (updater)
2015-06-30 20:15

The problem exists on the productive cats aswell.

The double slash ("//") comes as soon as you login.
(0005417)
INOPIAE (updater)
2015-06-30 20:55

I pushed a fix to https://github.com/CAcertOrg/cats/commit/073c8756029f667b2dc146b22bdb67c6ba2c7f37. [^]
Please see that the change needs to be transferred to productive system.
(0005472)
Ted (administrator)
2015-10-16 22:09

The fix was (some time ago) merged into the release branch and is installed on the production system

- Issue History
Date Modified Username Field Change
2012-09-11 22:58 Uli60 New Issue
2012-09-11 22:58 Uli60 Assigned To => Ted
2012-09-11 23:12 Uli60 Reproducibility have not tried => always
2012-09-11 23:40 Uli60 Relationship added related to 0001054
2012-09-12 15:08 Ted Note Added: 0003193
2012-09-12 15:08 Ted Assigned To Ted => Uli60
2012-09-12 15:08 Ted Status new => needs feedback
2012-12-27 17:05 Werner Dworak Relationship added related to 0001107
2015-05-09 08:46 BenBE Note Added: 0005386
2015-06-30 20:15 INOPIAE Note Added: 0005416
2015-06-30 20:55 INOPIAE Note Added: 0005417
2015-06-30 20:55 INOPIAE Assigned To Uli60 => Ted
2015-06-30 20:55 INOPIAE Status needs feedback => fix available
2015-10-16 22:09 Ted Note Added: 0005472
2015-10-16 22:09 Ted Status fix available => solved?
2015-10-16 22:09 Ted Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker